<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="テスト" topic="concepts/ccommontestingtasksandconcepts.htm">
   <topic label="共通のテスト・タスクと概念" href="concepts/ccommontestingtasksandconcepts.htm">
      <topic label="テストに変数データを提供" href="tasks/tdatapool.htm">
         <topic label="データ・プールとパフォーマンス・テスト" href="concepts/cdatapools.htm"/>
         <topic label="データ・プールの作成" href="tasks/tcreatedp.htm"/>
         <topic label="データ・プールのオープン" href="tasks/topendp.htm"/>
         <topic label="データ・プールの編集" href="tasks/teditdp.htm"/>
         <topic label="Hyades テストからのデータ・プールへのアクセス" href="tasks/taccessdp.htm"/>
      </topic>
      <topic label="テスト用デプロイメントの作成" href="tasks/tcreating_test_deployment.htm"/>
   </topic>
   <topic label="ブラウザー・ベース・アプリケーションのテスト - クイック・スタート" href="concepts/ctestwithhyades.htm">
      <topic label="テストの記録" href="tasks/trecordtest.htm"/>
      <topic label="テストの編集" href="concepts/cedittest.htm"/>
      <topic label="実行可能テストの生成" href="tasks/tgenerateexecutabletest.htm"/>
      <topic label="テストの実行" href="tasks/truntest.htm"/>
      <topic label="テスト結果の分析" href="concepts/canalyzingtestresults.htm"/>
   </topic>
   <topic label="JUnit テストの概要" href="concepts/cjunittestoverview.htm">
      <topic label="JUnit テスト・スイートの作成" href="tasks/tcreating_test_suite.htm"/>
      <topic label="JUnit テスト・スイートの編集" href="tasks/tediting_ju_code.htm"/>
      <topic label="Java コードの生成" href="tasks/tgenerating_ju_code.htm"/>
      <topic label="テストの実行" href="tasks/trunning_a_test.htm"/>
      <topic label="JUnit テスト結果の分析" href="tasks/tanalyzingjunittestresults.htm"/>
   </topic>
   <topic label="マニュアル・テストの概要" href="concepts/cmanualtestoverview.htm">
      <topic label="マニュアル・テスト・スイートの作成" href="tasks/tcreatingamanualtest.htm"/>
      <topic label="マニュアル・テスト・スイートの編集" href="tasks/tediting_manual_test.htm"/>
      <topic label="マニュアル・テスト・スイートの実行" href="tasks/trunningmanualtestsuite.htm"/>
      <topic label="マニュアル・テスト結果の分析" href="tasks/tanalyzingmanualtestresults.htm"/>
   </topic>
</toc>
